/* 清除内外边距 */
@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
}.pc{ display:block}
.mb{ display:none}

input,textarea {border: 2 none; box-shadow: none; outline: none;}

/* 设置默认字体 */
body,button, input, select, textarea {font: 14px/22px "Microsoft YaHei","微软雅黑","Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB",Arial,sans-serif; color: #666;}

* h1,* h2,* h3,* h4,* h5,* h6{margin: 0px;} /*覆盖bootstrape对标题加的默认外边距*/

address, cite, dfn, em, i, var {font-style: normal;} /* 斜体扶正 */

/* 重置列表元素 */
ul, ol ,li{list-style: none;}

/* 重置文本格式元素 */
a {text-decoration: none; color: #666; word-wrap:break-word;}/*英文换行*/
a:hover {text-decoration: none; color:#910800;}

/* 重置表单元素 */
legend {color: #000;} /* for ie6 */
fieldset, img {border: none;} /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使表单元素在 ie 下能继承字体大小 */
}

/* 重置表格元素 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {overflow-y: scroll;}

/*设置浮动*/
.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
.pa{position: absolute;}

/*字体大小*/
.clear{clear: both;height: 0;}
.blk-main .clearlist{ clear:both;height:0;padding:0;margin:0;border:0;width:100% ;float:none;}


/*表单弹框*/
.nsw-modal {
	width: 100%;
	height: 100%;
	background: rgba(225, 225, 225, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}

.modal-dialog {
	position: fixed;
	color: #000000;
	top: 150px;
	width: 400px;
	border-radius: 3px;
	min-height: 155px;
	overflow: hidden;
	z-index: 99998;
	margin-left: -200px;
	left: 50%;
}

.modal-dialog .css-icon {
	background-image: url("../images/modal-icons.png");
}

.modal-dialog .modal-head {
	height: 30px;
	line-height: 30px;
	padding: 0px 20px;
	background: #F6EFEF;
	font-size: 14px;
}

.modal-dialog .modal-head .modal-logo {
	width: 15px;
	height: 15px;
	background-position: 1px 0px;
	margin: 8px 5px 0 0;
	float: left;
}

.modal-dialog .modal-head .close {
	float: right;
	width: 15px;
	height: 15px;
	background-position: -14px 0px;
	margin-top: 8px;
}

.modal-dialog .modal-body {
	width: 100%;
	min-height: 125px;
	background: #ffffff;
}

.modal-dialog .modal-body .modal-body-left {
	width: 140px;
	float: left;
}

.modal-dialog .modal-body .modal-body-left .icon {
	width: 64px;
	height: 64px;
	margin: 30px 0 0 48px;
}

.modal-dialog .modal-body .modal-body-left .success-message {
	background-position: 0px -14px;
}

.modal-dialog .modal-body .modal-body-left .warming-message {
	background-position: 0px -78px;
}

.modal-dialog .modal-body .modal-body-right {
	width: 260px;
	float: right;
	padding-top: 20px;
}

.modal-dialog .modal-body .modal-body-right .close-btn {
	color: #000;
	text-align: center;
	width: 90px;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	background: #818079;
}

.modal-dialog .modal-body .modal-body-right p {
	line-height: 30px;}


/**/
body{margin: 0 auto;overflow-x: hidden; width: 100%;}
.content{ width:1400px; margin:0 auto;}

/**/
.pro_tit{font-size:36px;font-weight:bold;text-align:center;color:#2c3a4b;margin-bottom:35px;}
.sy_line i{ display:block;width:54px;height:4px;margin:0 auto;background:#274898;}

.ys_l{float:left;width:52%;}
.ys_r{float:right;width:44%;overflow:hidden;border-radius:20px; }
.ys_r:hover{--webkit-box-shadow: 0 5px 20px rgba(39, 72, 152, 0.3);box-shadow: 0 5px 20px rgba(39, 72, 152, 0.3);}
.ys_r img{width:100%;height:auto;border-radius:20px; transition:all 1s;}
.ys_r img:hover{ transform-origin:center center; transform:scale(1.1,1.1);}

/*优势*/
.super_bg{overflow: hidden;padding-top: 85px;}
.super_l{ width:200px;margin-top: 40px;}
.super_l ul li{ width:200px;height: 102px;padding: 20px 0 0; font-size:16px;background: #fff;text-align: center;margin-bottom: 10px;border:1px solid #f3f4f6; border-radius:15px;}
.super_l ul li em{display: block;width: 48px;height: 48px;line-height: 0;overflow: hidden;margin: 0 auto;}
.super_l ul li em img{width: 48px;height: 48px;}
.super_l ul li span{display: block;line-height: 26px;padding-top: 10px;color:#1e2942;}
.super_l ul li i{display: block;font-size: 12px;color: rgba(255,255,255,0.5); font-family:Arial, Helvetica, sans-serif;}
.super_l ul li.on,.super_l ul li:hover{background: #1F509C;--webkit-box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);box-shadow: 0 3px 10px rgba(39, 72, 152, 0.3);}
.super_l ul li.on span,.super_l ul li:hover span{color:#fff;}
.super_l ul li.on img,.super_l ul li:hover img{filter: grayscale(1) brightness(10);}
.super_r{ width:1150px;height: 525px;margin-top: 40px;margin-bottom:20px;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.1);overflow:hidden;  border-radius:20px;background:#fff;}
.super_r dl{ position: relative;}
.super_r dl dd{position: absolute;top: 85px;left: 55px;right:50px;z-index: 5;}
.super_r dl dd h5{height: 140px;font-size: 32px;color: #1e283a;position: relative;line-height: 40px;}

.super_r dl dd b{display: block;font-family:Helvetica-Neue-Light-2_0;font-size: 72px;color:#ebebeb;line-height: 72px;height: 80px;}
.super_r dl dd p{font-size: 17px;color: #6d7380;line-height: 34px; padding:30px 0 0;display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:5; overflow: hidden; text-overflow: ellipsis; }
.four_btn{position: absolute;top: 520px;left: 300px;width: 110px;z-index:99999;}
.four_btn a{display: block;width: 47px;height: 47px;-webkit-transition:transform .3s;transition:transform .3s;}
.four_btn img{width: 47px;height: 47px;}
.four_btn a:hover{-webkit-transform:translate(0,-3px);transform:translate(0,-3px);}



/**/
@-webkit-keyframes myfirst1 {
	0% {
	transform:rotate(0deg);
}
50% {
	transform:rotate(180deg);
}
100% {
	transform:rotate(360deg);
}
}

/**/
@-webkit-keyframes shake{
  from,to{-webkit-transform:translate3d(0, 0, 0);}
  20%,60%{-webkit-transform:translate3d(-10px, 0, 0);}
  40%,80%{-webkit-transform:translate3d(10px, 0, 0);}
}

@keyframes shake {
  from,to{transform:translate3d(0, 0, 0);}
  20%,60%{transform:translate3d(-10px, 0, 0);}
  40%,80%{transform:translate3d(10px, 0, 0);}
}

/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}










/*--------------------------------------------------------------------------------------------------------------------------------------550--*/

@media all and (max-width:850px){  


.content {
    width: 93%;
    margin: 0 auto;
}
.pro_tit {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #2c3a4b;
    line-height: 32px;
    overflow: hidden;
	margin-bottom: 20px;
}.pro_tit span {
    display: block;
    font-size: 15px;
    color: #333;
    font-weight: normal;
}

.super_l ul li span{font-size:14px;}

.super_l {
    width: 100%;
    margin-top: 40px;
}.super_r {
    width: 100%;
    height: 400px;
    margin-top: 40px;
}.super_l ul{ display:flex}
.super_l ul li {
    width: 20%;
    height: 112px;
    padding: 20px 0 0;
    font-size: 16px;
    background: #fff;
    text-align: center;
    margin-bottom: 4px; flex:1
}
.super_l ul li i{ line-height:20px; height:20px; display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1; 
        overflow: hidden;
}
.super_r dl dt img {
    width: 100%;
    height: 400px;
}.super_r dl dt {
    width: 100%;
    height: 400px;
    line-height: 0;
    overflow: hidden;
}.super_r dl {
    width: 100%;
    height: 400px;
    position: relative;
}.super_r dl dd h5 {
    height: 90px;
    font-size: 20px;
    
    position: relative;
    line-height: 30px;
}
.super_r dl dd b {
    display: block;
    font-family: Helvetica-Neue-Light-2_0;
    font-size: 52px;
    
    line-height: 62px;
    height: 65px;
}.super_r dl dd p {
    font-size: 15px;
    line-height: 30px;
    padding: 30px 0 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    text-overflow: ellipsis;
}.super_r dl dd {
    width: 85%;
    position: absolute;
    top: 85px;
    left: 45px;
    z-index: 5;
}.pc{ display:none}
.mb{ display:block}


.super_bg {
    overflow: hidden;
    height: 825px;
    padding-top: 55px;
}

.four_btn{position: absolute;top: 570px;left: 300px;width: 110px;z-index:99999;}




}